/******************************************************************************
 *                                                                            *
 * File:   transibm.c         Version  1.21            Date: 2000-02-05       *
 *                                                                            *
 * Copyright (C) 1992-2000 by Kostis Netzwerkberatung                         *
 * Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056, FAX 881058            *
 * kosta@kostis.net (Kosta Kostis), http://www.kostis.net/                    *
 *                                                                            *
 * You may use this software free of charge at your own risk.                 *
 *                                                                            *
 ******************************************************************************
 *                                                                            *
 * History:                                                                   *
 *    2000-02-05: KK V1.21                                                    *
 *        - see "transibm.c"                                                  *
 *                                                                            *
 *****************************************************************************/

/******************************************************************************

	Program Return Codes

 *****************************************************************************/

#define ERR_NONE                0       /* everything seemed to work   */

#define ERR_BAD                 1       /* unconv. characters in input */
#define ERR_SYNTAX              2       /* syntax error                */
#define ERR_SRC                 3       /* source can not be opened    */
#define ERR_DST                 4       /* dest. can not be created    */

/******************************************************************************

	Program Messages

 *****************************************************************************/

#define MSG_COPYRIGHT           "\
Copyright (C) 1992-2000 by Kostis Netzwerkberatung\n\
Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056, FAX 881058\n\
kosta@kostis.net (Kosta Kostis), http://www.kostis.net/\n\
You may use this software free of charge at your own risk.\n\n"
#define MSG_VERSION             "%s %s\n"

#define ERR_MSG_SYNTAX          "Syntax: %s {-b*} {src} {dst}\n"
#define ERR_MSG_SRC             "%s: unable to open input file %s\n"
#define ERR_MSG_DST             "%s: unable to create output file %s\n"
